[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.IndexOf

IndexOf - returns the index of the nominated Bookmark string

## Declaration

Source position: dbgrids.pas line 140

`public function TBookmarkList.IndexOf(`
`const Item: TBookmarkStr`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .